Subject: how to shrink dot

From: Scott Schwartz <[email-masked]>
Date: Tue, 8 Dec 1992 21:10:28 -0500

Given 
	foo{
		stuff
	}
if you click on a brace dot is set to the text between them.  Then
how do you ask to shrink dot to include only whole lines within?

.-0+1,.+0-1 doesn't work.  .-1+2,.+1-2 works, though I'd expect it to
fail at the top and bottom of the file, which it seems not to.  On the
other hand, if dot includes the entire top line, it fails.  Strange.